<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;900&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="style.css">
	<title>Basic Styles</title>
</head>
<body>
	<header>
		<h1>Welcome to PushCart</h1>
		<p>Push your credit card to the limit.</p>
		<a href="#">View Catalog</a>
	</header>
	<main>
		<h2>Services</h2>
		<ul>
			<li>Web Design</li>
			<li>Create Website from Scratch</li>
			<li>Increase Page Speed</li>
		</ul>
		<p>
			Consult with us by clicking this <a href="#">link</a>
		</p>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
	</main>
</body>
</html>